@charset "utf-8";
/* CSS Document */

div.moduletable_menu {
  z-index: 300;
}

#navigation {
  margin: 13px 0 20px 0;
}

#navigation ul,
.mx_left ul,
ul.menu {
  z-index: 1500;
}

ul.menu {  
  margin: 0;
  line-height: 12px;
  border: none;
}

.mx_dropmenu ul.menu {
   width: 770px;
   margin-top: 20px;
}

ul.menu li {
  margin: 0;
  padding: 0;
  position: relative;
  list-style: none;
  line-height: 1em;
}

.mx_dropmenu ul.menu > li {
  float: left;
  padding-bottom: 15px;
}

.mx_dropmenu ul.menu li ul li {
  float: none;
}

/* main level link */
ul.menu a, 
ul.menu .separator {
  font-size: 16px;
  text-decoration: none;
  display: block;
  padding: 12px 20px;
  margin: 0;
}

/* Set border radius and border for the first menu item */

.mx_dropmenu > ul.menu > li:first-child > a, 
.mx_dropmenu > ul.menu > li:first-child > .separator 
{
  border-left: none;
}
.nav > li > a:hover {
  font-color: #FFF;
  background:#FFAF26;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;  
}

/* Set border radius and border for the last menu item */
ul.menu li:last-child a, 
ul.menu li:last-child .separator {
  margin: 0;
}

ul.menu li:last-child {
  border-bottom: none !important;
}

/* level 2 list */
ul.menu ul {  
  padding: 0;
  width: auto;
  white-space: nowrap;    
  visibility:hidden;
    opacity:0;
  
  -webkit-transition: visibility 0s linear 0.05s, opacity 0.3s linear 0;
    -moz-transition: visibility 0s linear 0.05s, opacity 0.3s linear 0;
    -o-transition: visibility 0s linear 0.05s, opacity 0.3s linear 0s;
    -ms-transition: visibility 0s linear 0.05s, opacity 0.3s linear 0s;
  transition: visibility 0s linear 0.05s, opacity 0.3s linear 0s;
}

ul.menu ul li {
  height: 0;
  overflow: hidden;
  padding: 0;
  
  -webkit-transition: height 0.8s linear 0s;
    -moz-transition: height 0.8s linear 0s;
    -o-transition: height 0.8s linear 0s;
    -ms-transition: height 0.8s linear 0s;
  transition: height 0.8s linear 0s;
}

.mx_dropmenu ul.menu ul {
  display: block;
  position: absolute;
  min-width: 100%;
  z-index: 567;
      
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;

  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  box-shadow: 0 1px 3px rgba(0, 0, 0, .3);
  
  -pie-box-shadow: 0 2px 0px rgba(0, 0, 0, 0.15);
}

/* dropdown */
.mx_dropmenu ul.menu li:hover > ul {
  visibility:visible;
  opacity:1;  
}

ul.menu li:hover ul li {
  height: auto;
  overflow: visible;
}


ul.menu li ul li a, 
ul.menu li ul li .separator
{
  width: auto;
  display: block;
  margin: 0;

  -moz-border-radius: 0px 0px 0px 0px !important;
  -webkit-border-radius: 0px 0px 0px 0px !important;
  border-radius: 0px 0px 0px 0px !important;
  
  display: block;
}

.mx_dropmenu ul.menu li ul li:first-child a, 
.mx_dropmenu ul.menu li ul li:first-child .separator,
.mx_dropmenu ul.menu li ul li ul li:first-child a, 
.mx_dropmenu ul.menu li ul li ul li:first-child .separator
{
  -moz-border-radius: 0px !important;
  -webkit-border-radius: 0px !important;
  border-radius: 0px !important;
  border-top: none;
  display: block;  
}

.mx_dropmenu ul.menu li ul li:last-child a, 
.mx_dropmenu ul.menu li ul li:last-child .separator,
.mx_dropmenu ul.menu li ul li:only-child a, 
.mx_dropmenu ul.menu li ul li:only-child .separator {
  -moz-border-radius: 0px 0px 2px 2px !important;
  -webkit-border-radius: 0px 0px 2px 2px !important;
  border-radius: 0px 0px 2px 2px !important;
  border-bottom: none;
}

.mx_dropmenu ul.menu ul {
  margin: 0;
  top: 100%;
  left: 0%;
}

.mx_dropmenu ul.menu ul li ul {
  margin: 0;
  top: 0%;
  left: 100%;
}

ul.menu ul li {
  float: none;
  margin: 0;
  padding: 0;
}

ul.menu ul a, ul.menu ul .separator {
  font-size: 12px;
  padding: 5px 20px;
}
/* level 3+ list */
ul.menu ul ul {
  left: 100%;
  top: 0;
}
/* clearfix */
ul.menu:after {
  content: "";
  display: block;
  clear: both;
  line-height: 0;
  height: 0;
}
ul.menu {
  display: inline-block;
}

* html ul.menu {
  height: 1%;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen
and (min-width : 320px)
and (max-width : 786px) {
  
  div.moduletable_menu { 
    z-index: 0;
  }
}